<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
</head>

<body>
    <div class="calculator">
        <input type="text" disabled/>
        <div class="buttons">
            <button onclick="Clear()">clear</button>
            <button onclick="backSpace()">back space</button>
        </div>
        <table>
            <tbody>
                <tr>
                    <td class="number">1</td>
                    <td class="number">2</td>
                    <td class="number">3</td>
                    <td class="func">+</td>
                </tr>
                <tr>
                    <td class="number">4</td>
                    <td class="number">5</td>
                    <td class="number">6</td>
                    <td class="func">-</td>
                </tr>
                <tr>
                    <td class="number">7</td>
                    <td class="number">8</td>
                    <td class="number">9</td>
                    <td class="func">*</td>
                </tr>
                <tr>
                    <td class="dot">.</td>
                    <td class="number">0</td>
                    <td class="result">=</td>
                    <td class="func">/</td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
<script src="script.js"></script>

</html>